{
    "CGU": "https://smatchit.io/Smatchit_RGPD_app_web_fr.html",
    "CGUlabel": "Terms of Service",
    "introtext": "In accordance with the GDPR, we need your permission to store your personal data on this site. If you 'refuse all recording', you will not have access to the content with identification. If you wish to support us, your data may be shared with third parties. Please consult our terms and conditions for more information:",
    "btn": [
        {
            "action": "acceptfullcookies",
            "text": "I accept to support this site"
        },
        {
            "action": "acceptstatisticcookies",
            "text": "I accept only to facilitate navigation"
        },
        {
            "action": "refusecookies",
            "text": "I refuse all recording"
        }
    ]
}